@charset "utf-8";
/* CSS Document */

/* font-family */

@font-face {
    font-family: 'dinbold';
    src: url('../fonts/din_bold-webfont.woff2') format('woff2'),
         url('../fonts/din_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'din_lightregular';
    src: url('../fonts/din_light_regular-webfont.woff2') format('woff2'),
         url('../fonts/din_light_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'din_blackblack';
    src: url('../fonts/din-black-webfont.woff2') format('woff2'),
         url('../fonts/din-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'steelfishbold';
    src: url('../fonts/steelfish_bd-webfont.woff2') format('woff2'),
         url('../fonts/steelfish_bd-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'steelfishextrabold';
    src: url('../fonts/steelfish_eb-webfont.woff2') format('woff2'),
         url('../fonts/steelfish_eb-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'steelfishregular';
    src: url('../fonts/steelfish_rg-webfont.woff2') format('woff2'),
         url('../fonts/steelfish_rg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* font-family */

h1,h2,h3,h4,h5,h6,ul,li,p{padding:0px; margin:0px;}
*{margin:0px; padding:0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html{ width:100%; height:100%; margin:0px; padding:0px;}
body{ margin:0px; padding:0px; font-family: 'din_lightregular';  font-size:15px; color:#585858; line-height:24px; background:#fff; min-height:100%; overflow-x: hidden;}
p{ margin:0px; padding:0px 0 10px 0; font-family: 'din_lightregular';  font-size:14px; color:#585858; line-height:24px; font-weight:300;}
h1{ margin: 0px; padding: 0px;  font-size:48px; line-height: 48px; color:#fff; font-family: 'din_lightregular';  font-weight: 500;}
h2{ margin: 0px; padding: 0px;  color:#fff; font-size:48px; line-height:48px; font-family: 'din_lightregular';  font-weight: bold;}
h3{ margin: 0px; padding: 0px;  }
h4{ margin: 0px; padding: 0px;  }
h5{ margin: 0px; padding: 0px;  }
h6{ margin: 0px; padding: 0px;  }

address, blockquote, dd, div, dl, dt, fieldset, form, frame, frameset{ margin:0; padding:0; border: 0px; outline: none; }
label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0px; padding:0; outline:none; border:0;}
a{ text-decoration:none; border: 0px; outline: none; transition: all .5s;}
a:hover, a:focus, a:active{ text-decoration:none; border: 0px; outline: none; transition: all .5s;}

a img{ border:none; outline: none;}
a:focus {outline:none; } 
border{ border-collapse:collapse;}
hr{ height:1px; background:#333333; border:none;}
.clear{ clear:both;}
.left{ float:left;}
.right{ float:right;}
.clearfix:before,
.clearfix:after { content: " "; display: table;}
.clearfix:after { clear: both;}
.clearfix { *zoom: 1;}
img { max-width: 100%; height: auto;}
@media \0screen {img { width: auto }}

::-moz-selection { color: #fff; background: #005e9c;}
::selection {  color: #fff; background: #005e9c;}
:focus { outline-color:#f26b4a; }

ul, li { position:relative; margin:0px; padding:0px; list-style:none;}

.form-control { font-family: 'din_lightregular'; border-radius: 0px; border:none; background-color:#ccdfeb; color:#767676; font-size:14px; border-color:none; border:none; outline: 0; font-weight:300;     height: calc(2.20rem);}
.form-control:focus { color: #3d4156; border-color:none; border:none; outline: 0; box-shadow:none;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */  color: #fff;}
::-moz-placeholder { /* Firefox 19+ */  color: #fff;}
:-ms-input-placeholder { /* IE 10+ */  color: #fff;}
:-moz-placeholder { /* Firefox 18- */  color: #fff;}

.btn { background-color: #ccdfeb; font-size: 14px; font-weight: 500; color: #005e9c; font-family: 'din_lightregular'; padding: 4px 24px; border-radius: 0px; width: auto; border: 1px solid transparent; text-transform: uppercase;}

.btn:hover { background-color: #fff; font-size: 14px; font-weight: 500; color: #005e9c; font-family: 'din_lightregular'; padding: 4px 24px; border-radius: 0px; width: auto; border: 1px solid transparent; text-transform: uppercase;}

/* ------- Header ------- */

header { position:absolute; top: 0px; left: 0px; width: 100%; z-index: 1;}

.first_header .Logo a { display:block;}

.menu { /*display: inline-block;*/ cursor: pointer; display:none;}
.bar1, .bar2, .bar3 { width: 35px; height: 3px; background-color: #fff; margin: 0px 0; transition: 0.4s;}
.change .bar1 { -webkit-transform: rotate(-45deg) translate(-9px, 6px); transform: rotate(-45deg) translate(-9px, 6px);}
.change .bar2 { opacity: 0;}
.change .bar3 { -webkit-transform: rotate(43deg) translate(-5px, -3px); transform: rotate(43deg) translate(-5px, -3px);}

.top_logo { width:217px; position:relative; text-align: center;}

.black_line .container { display:flex; justify-content: space-between; align-items: center;}
.black_line { width:100%; position:relative; background-color:rgba(33, 41, 56, 0.8); padding: 15px 0px;}
.black_line ul { text-align:right;}
.black_line ul li { display:inline-block; position:relative; margin-left: 15px;}
.black_line ul li a { color:#fff; font-size:20px; font-family: 'dinbold'; font-weight:500; padding:0px; display:block; transition:0.3s;}
.black_line ul li a span{font-family:Arial, Helvetica, sans-serif !important;}
.black_line ul li a:hover { color:#00adee; transition:0.3s;}
.black_line ul li a:hover i { color:#00adee; transition:0.3s;}
.black_line ul li a i { color:#00adee; font-size:20px; margin-right: 5px; transition:0.3s;}
.black_line ul li a svg { width:14px; height:auto; fill:#fff; top: -4px; position: relative; margin-right: 5px; transition:0.3s;}
.black_line ul li a:hover svg { fill:#000; transition:0.3s;}


.top_ul { width:100%; position:relative;    padding: 9px 0px;}
.top_ul .container { display:flex; position:relative; justify-content: flex-end;}

.top_ul.mobile { display:none; background-color: transparent;}
.top_ul.mobile ul { text-align: inherit;display: flex;justify-content: space-between;}
.top_ul.mobile ul li a { color: #fff;}

.inside_menu { width:100%; position:relative;}

.navheader { width:100%; position:relative; background-color:#00aced;}
.navheader > .container { display:flex; justify-content: flex-end;}

.duraseal.navbar { width:100%; position:relative; padding: 0px; margin: 0px;}
.navbar-expand-lg .navbar-nav .nav-link { padding:43px 9px; font-size:14px; font-family: 'din_lightregular'; color:#fff; z-index: 1; position: relative;}

.duraseal .navbar-toggler { padding: 2px 6px; border:none; border-radius: 0px;}
.navbar-toggler-icon.menu { display: flex; flex-direction: column; justify-content: space-evenly;}
.navbar-toggler-icon.menu .bar { width:100%; height:3px; background-color:#fff;} 

.inside_menu .navbar-nav ul { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;     justify-content: flex-end; width: 100%;}
.inside_menu .navbar-nav ul li a { padding:40px 0px; font-size:18px; font-family: 'din_lightregular'; color:#fff; z-index: 1; position: relative; display:block; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); text-transform:uppercase;}
.inside_menu .navbar-nav ul li a.active { color:#231f20; font-family: 'din_blackblack';}
.inside_menu .navbar-nav ul li a.active:before { height:10px;}
.inside_menu .navbar-nav ul li { margin-left:30px;}

.inside_menu .navbar-nav ul li a:before { content: ""; position: absolute; z-index: -1; top:auto; bottom: 0; left: 0; right: 0; background: #000; height:0px; transition:0.3s;}
.inside_menu .navbar-nav ul li a:hover, .inside_menu .navbar-nav ul li a:focus, .inside_menu .navbar-nav ul li a:active { color: #231f20;}
.inside_menu .navbar-nav ul li a:hover:before, .inside_menu .navbar-nav ul li a:focus:before, .inside_menu .navbar-nav ul li a:active:before { height:10px; transition:0.3s;}

.menu_hide { display:none;}

/* ------- Header end ------- */

.wrapper { width:100%; position:relative;}

/* ------- Home ------- */

.banner, .homeBanner.carousel { width:100%; position:relative;}
.banner .homeBanner.carousel .carousel-control-next, .banner .homeBanner.carousel .carousel-control-prev { top:auto; width:auto; }
.middle_flex { display:flex; }
.banner .homeBanner.carousel .carousel-control-next { margin-right:115px; bottom:30px;}
.banner .homeBanner.carousel .carousel-control-prev { margin-left:115px; bottom:30px;}


.Home_content { width:100%; position:relative; padding:77px 0px;}

.partner ul, .partner ul li { display:inline-block; position:relative;}
.partner ul li { margin-right:40px;}

.form { background-color:#005e9c;box-sizing: border-box; padding: 35px;}
.form form label{ color:#00adee; font-family: 'din_lightregular'; font-size:14px; text-transform:uppercase; text-align:left;}
.form form .form-group { margin-bottom:10px;     text-align: left;}
.other_mt-50 { margin-top:60px;}
.form form { text-align:right;}

.para_content { width:100%; position:relative;}
.para_content p { font-size:17px; position:relative; font-family: 'din_lightregular'; color:#646464; margin: 0px; padding: 0px 0px 20px;}
.partner { position:relative; margin-top:60px;}
.partner h2 { font-size:18px; position:relative; font-family: 'dinbold'; color:#00aced;}

/* ------- Home end ------- */

/* ------- About ------- */

.About_content { width:100%; position:relative; padding:77px 0px;}

.About_content .para_content1 { width:100%; position:relative;}
.About_content .para_content1 h2 { font-size:30px; position:relative; font-family: 'steelfishregular';  font-weight: 100; color:#646464; margin: 0px; padding: 0px 0px 10px; text-transform: uppercase;     line-height: 30px;}
.About_content .para_content1 p { font-size:17px; position:relative; font-family: 'din_lightregular'; color:#646464; margin: 0px; padding: 0px 0px 10px; line-height:normal;}

/* ------- About end ------- */

/* ------- services ------- */

.services_content1 { width:100%; position:relative; padding:77px 0px;}

.services_content1 .para_content1 { width:100%; position:relative;}
.services_content1 .para_content1 h2 { font-size:26px; position:relative; font-family: 'steelfishregular';  font-weight: 100; color:#646464; margin: 0px; padding: 0px 0px 10px; text-transform: uppercase;}
.services_content1 .para_content1 p { font-size:17px; position:relative; font-family: 'din_lightregular'; color:#646464; margin: 0px; padding: 0px 0px 20px;}
.services_content1 .para_content1 ul li p { padding:0px;}

/* ------- services end ------- */

/*-------- projects -------*/

.projects_content1 { width:100%; position:relative; margin:77px 0px;}
.grey_projects { width:100%; position:relative; margin:15px 0px; padding:0px;}

/*-------- projects end -------*/

/* ------- contact ------- */

.contact_content1 { width:100%; position:relative; padding:77px 0px;}

.contact_content1 .para_content1 { width:100%; position:relative;}
.contact_content1 .para_content1 h2 { font-size:26px; position:relative; font-family: 'steelfishregular';  font-weight: 100; color:#646464; margin: 0px; padding: 0px 0px 10px; text-transform: uppercase;}
.contact_content1 .para_content1 p { font-size:17px; position:relative; font-family: 'din_lightregular'; color:#646464; margin: 0px; padding: 0px 0px 20px;}

/* ------- contact end ------- */

/*-------- contact -------- */

.contact_form { width:100%; position:relative;}
.contact_form h2 { font-family: 'din_lightregular'; font-size:20px; color:#808284; text-transform: uppercase;     margin-bottom: 20px;}
.contact_form .form-group label { font-size:16px; font-family: 'din_lightregular'; color:#59595c; text-transform: uppercase;     margin-bottom: 5px;}

.contact_form .form-control:focus {background-color:#ccdfeb; color:#767676;}

.contact_form.other_text { width:100%; position:relative; text-align:right;     padding-left: 90px;}
.contact_form.other_text h2 { font-family: 'din_lightregular'; font-size:20px; color:#808284; text-transform: uppercase; margin-bottom: 20px; text-align:left;}
.contact_form.other_text .form-group label { font-size:16px; font-family: 'din_lightregular'; color:#59595c; text-transform: uppercase;     margin-bottom: 5px;}

.form-group.adjust_margin_top { margin-top:48px;}

.form1 { width:100%; position:relative;}
.form1 .form-control { border:1px solid #80c3f0;}

.form-control.adjust_width_small { max-width:170px; position:relative;}

.contact_form.other_text .btn {
background-color: #fff;
font-size: 14px;
font-weight: 500;
color: #005e9c;
font-family: 'din_lightregular';
padding: 4px 24px;
border-radius: 0px;
width: auto;
border: 1px solid #80c3f0;
text-transform: uppercase;
background-color:#ccdfeb; color:#767676;
}

/*-------- contact end -------- */

/*-- footer --*/

.bg_gry { width:100%; position:relative; background-image:url(../images/bg_footer.jpg); background-repeat:no-repeat; background-size:cover;     padding: 50px 0px;}
.bg_gry .container { display: flex; justify-content: space-between; align-items: center;}
.bg_gry ul, .bg_gry ul li { margin:0px; padding:0px;}
.bg_gry ul { padding-left:35px;}
.bg_gry ul li a { font-size:18px; color:#fff; font-family: 'din_lightregular';     line-height: 30px;}
.bg_gry ul li a:hover { color:#00aced;}
.bg_gry ul li a.active { color:#00aced;}
.bg_gry ul li a.active:before { content: ' '; position: absolute; left: -35px; width: 30px; height: 60%; background-color: #00aced; margin-top: 5px;}

.duralseal_logo { max-width:215px; position:relative; text-align:center;}
.duralseal_logo p { font-size:11px; color:#fff; font-family: 'din_lightregular'; padding:0px; margin:0px; line-height:14px; margin-top: 5px;}

.para_content1 ul li { line-height:normal; margin:0px; padding:0px; padding-left:15px;}
.para_content1 ul li:before { width:7px; height:7px; content:' '; position:absolute; left:0px; background-color:#646464; border-radius:50%;     margin-top: 9px;}
.para_content1 ul li p { margin:0px; padding:0px;}

/*-- footer end --*/

/* -------------------------------------------------------- Responsive being  -------------------------------------------------------- */


/* for Latops */
@media only screen and (max-width: 1300px){



}

@media only screen and (min-width: 992px) and (max-width: 1199px){

/*--- header ---*/
	
/*--- header end ---*/

/*---  banner ---*/

/*---  banner end ---*/

/*--- content ---*/

.partner ul li { margin-right: 25px;}
.partner { margin-top: 30px;}

/*--- content end ---*/

/*--- Services ---*/

.services_content1 .para_content1 h2 { font-size: 24px;}

/*--- Services end ---*/

/*--- footer ---*/

/*--- footer end ---*/

}

@media (min-width: 992px) {
	
	.inside_menu .navbar-nav ul {    -ms-flex-direction: row;    flex-direction: row;}

}

/* for Tablets */
@media only screen and (min-width: 768px) and (max-width: 991px){

/*-- header --*/

.navheader { background-color: #00adee; padding: 25px 0px;}
.navbar-expand-lg .navbar-nav .nav-link {padding: 12px 9px; border-top: 1px solid rgba(204, 204, 204, 0.25882352941176473);}

header { position: absolute; background-color: #fff; z-index: 99;}
.inside_menu .navbar-nav ul li { margin-left: 0;}

.navbar-toggler-icon.menu:focus, .duraseal .navbar-toggler:focus { outline:none; box-shadow:none;}

/*-- header end --*/

.wrapper { padding-top: 216px;}

/* Add by Ali Rizvi on 11.09.2018 */

.inside_menu .navbar-nav ul { flex-direction:column;}
.inside_menu .navbar-nav ul li a { padding: 12px 9px; border-top: 1px solid #000; color: #000; text-align: center;}
.inside_menu { width: 100%; position: relative; margin-top: 15px; margin-bottom: 15px;}

/* Add by Ali Rizvi on 11.09.2018 end */

/* banner */


/* banner end */

.form { max-width: 440px; margin: 65px auto 0px;}
.partner ul, .partner ul li { display: inline-flex; position: relative; flex-wrap: wrap; margin: 10px 25px; padding: 0px; justify-content: space-around;}
.partner h2 { text-align: center;}
.para_content p { text-align:center;}
.para_content1 { text-align: center;}
.about_img { text-align:center; margin-top:10px;}
.para_content1 p { text-align:center;}
.para_content1 { text-align: center;}

/*--- Services ---*/

.services_content1 .para_content1 figure img { width:100%;}
.services_content1 .para_content1 { text-align:left;}
.services_content1 .para_content1 p { text-align:left;     padding: 0px;    margin: 9px 0px;}

.services_content1 .para_content1.adjust { text-align:center;}
.services_content1 .para_content1.adjust p { text-align:center;}

/*--- Services end ---*/

/*--- contact ---*/

.contact_form.other_text { padding-left:0px;}

/*--- contact end ---*/

}

/* for mobile */
@media only screen and (max-width: 767px){


/*-- header --*/

.navheader { background-color: #00adee; padding: 25px 0px;}
.navbar-expand-lg .navbar-nav .nav-link {padding: 12px 9px; border-top: 1px solid rgba(204, 204, 204, 0.25882352941176473);}
header { position: absolute; background-color: #fff; z-index: 99;}
.inside_menu .navbar-nav ul li { margin-left: 0;}
.navbar-toggler-icon.menu:focus, .duraseal .navbar-toggler:focus { outline:none; box-shadow:none;}

/*-- header end --*/

.wrapper {     padding-top: 216px;}

/* Add by Ali Rizvi on 11.09.2018 */

.inside_menu .navbar-nav ul { flex-direction:column;}
.inside_menu .navbar-nav ul li a { padding: 12px 9px; border-top: 1px solid #000; color: #000; text-align: center;}
.inside_menu { width: 100%; position: relative; margin-top: 15px; margin-bottom: 15px;}

/* Add by Ali Rizvi on 11.09.2018 end */


.form { max-width: 440px; margin: 65px auto 0px;}
.partner ul, .partner ul li { display: inline-flex; position: relative; flex-wrap: wrap; margin: 10px 25px; padding: 0px; justify-content: space-around;}
.partner h2 { text-align: center;}
.para_content p { text-align:center;}
.para_content1 { text-align: center;}
.about_img { text-align:center; margin-top:10px;}

/*--- Services ---*/

.services_content1 .para_content1 figure img { width:100%;}
.services_content1 .para_content1 { text-align:left; margin-bottom: 35px;}
.services_content1 .para_content1 p { text-align:left; padding: 0px; margin: 9px 0px;}
.services_content1 .para_content1.adjust { text-align:center;}
.services_content1 .para_content1.adjust p { text-align:center;}

/*--- Services end ---*/

/*--- contact ---*/

.form-control.adjust_width_small { max-width: 100%;}
.contact_form.other_text { text-align: center;}
.contact_form h2 { text-align: center;}
.contact_form.other_text h2 { text-align:center;}
.contact_form.other_text { padding-left:0px;}

/*--- contact end ---*/

}

@media only screen and (min-width: 480px) and (max-width: 666px){
	
/*-- header --*/

.navheader { background-color: #00adee; padding: 25px 0px;}
.navbar-expand-lg .navbar-nav .nav-link {padding: 12px 9px; border-top: 1px solid rgba(204, 204, 204, 0.25882352941176473);}

header { position: absolute; background-color: #fff; z-index: 99;}
.inside_menu .navbar-nav ul li { margin-left: 0;}

.navbar-toggler-icon.menu:focus, .duraseal .navbar-toggler:focus { outline:none; box-shadow:none;}

.black_line ul { display:none;}
.top_logo { width:100%;}
.top_logo a { display:block;}

.duraseal .navbar-toggler { padding: 2px 6px;border: none;border-radius: 0px;position: absolute;right: 0;z-index: 99;top:10px;}
.duraseal.navbar { width: 100%; position: relative; padding: 0px; margin: 0px; text-align: center; display: flex; justify-content: center;}
.duralseal_logo { margin-top: 35px;}

/*-- header end --*/

.wrapper {     padding-top: 216px;}

/* Add by Ali Rizvi on 11.09.2018 */

.inside_menu .navbar-nav ul { flex-direction:column;}
.inside_menu .navbar-nav ul li a { padding: 12px 9px; border-top: 1px solid #000; color: #000; text-align: center;}
.inside_menu { width: 100%; position: relative; margin-top: 45px; margin-bottom: 15px;}

/* Add by Ali Rizvi on 11.09.2018 end */

/* banner */


/* banner end */

.form { max-width: 440px; margin: 45px auto 0px;}
.partner ul, .partner ul li { display: inline-flex; position: relative; flex-wrap: wrap; margin: 10px 25px; padding: 0px; justify-content: space-around; }
.partner h2 { text-align: center;}
.para_content p { text-align:center;}

.bg_gry .container { flex-direction: column;}
.bg_gry ul { padding-left: 0px;}
.Home_content { padding: 30px 0px;}
.partner { position: relative; margin-top: 20px; }
.form form { text-align: center; }

.para_content1 { text-align: center;}
.about_img { text-align:center; margin-top:10px;}
.About_content { padding: 30px 0px;}
.para_content1 h2 { font-size: 24px;}

/*--- Services ---*/

.services_content1 .para_content1 figure img { width:100%;}
.services_content1 .para_content1 { text-align:left;}
.services_content1 .para_content1 p { text-align:left; padding: 0px; margin: 9px 0px;}
.services_content1 .para_content1.adjust { text-align:center;}
.services_content1 .para_content1.adjust p { text-align:center;}
.services_content1 .para_content1 h2 { font-size: 18px;}

/*--- Services end ---*/

/*--- Contact ---*/

.contact_content1 .para_content1 h2 { font-size: 18px;}
.contact_content1 { padding: 30px 0px;}

/*--- Contact ---*/



.black_line .container {
    display: block;
    text-align: center;
}
.top_logo {
 width: 100%;
 margin-bottom: 15px;
}

.black_line ul {
display: block !important;
}
.black_line ul li {
 display: block;
 margin-left: 0px;
 margin-bottom: 8px;
}  

}

@media only screen and (min-width: 300px) and (max-width: 479px){

/*-- header --*/


.navheader {         background-color: #00adee;
    padding: 25px 0px;}
.navbar-expand-lg .navbar-nav .nav-link {padding: 12px 9px; border-top: 1px solid rgba(204, 204, 204, 0.25882352941176473);}

header { position: absolute; background-color: #fff;     z-index: 99;}
.inside_menu .navbar-nav ul li {
    margin-left: 0;
}

.navbar-toggler-icon.menu:focus, .duraseal .navbar-toggler:focus { outline:none; box-shadow:none;}

.black_line ul { display:none;}
.top_logo { width:100%;}
.top_logo a { display:block;}
.duraseal .navbar-toggler { padding: 2px 6px;border: none;border-radius: 0px;position: absolute;right: 0;z-index: 99;top:2px;}

.duraseal.navbar { width: 100%;position: relative;padding: 0px;margin: 0px; text-align: center; display: flex;justify-content: center;}

.duralseal_logo { margin-top: 35px;}
.duraseal.navbar img { width:160px;}
.top_logo a img { width:45px;}

/*-- header end --*/

.wrapper {     padding-top: 216px;}

/* Add by Ali Rizvi on 11.09.2018 */

.inside_menu .navbar-nav ul { flex-direction:column;}
.inside_menu .navbar-nav ul li a { padding: 12px 9px; border-top: 1px solid #000; color: #000; text-align: center;}
.inside_menu { width: 100%; position: relative; margin-top: 45px; margin-bottom: 15px;}

/* Add by Ali Rizvi on 11.09.2018 end */

/* banner */


/* banner end */

.form {max-width: 440px;margin: 45px auto 0px;}

.partner ul, .partner ul li {display: inline-flex;position: relative;flex-wrap: wrap;margin: 10px 25px;padding: 0px;justify-content: space-around;}

.partner h2 { text-align: center;}
.para_content p { text-align:center;}

.bg_gry .container {flex-direction: column;}

.bg_gry ul {padding-left: 0px;}

.Home_content {padding: 30px 0px;}

.partner {position: relative;margin-top: 20px;}

.form form {text-align: center;}

.banner .homeBanner.carousel .carousel-control-next {margin-right: 25px;}
.banner .homeBanner.carousel .carousel-control-prev {margin-left: 25px;}
.wrapper { padding-top: 165px;}

.para_content1 { text-align: center;}
.about_img { text-align:center; margin-top:10px;}
.About_content { padding: 30px 0px;}
.para_content1 h2 { font-size: 18px;}

/*--- Services ---*/

.services_content1 .para_content1 figure img { width:100%;}
.services_content1 .para_content1 { text-align:left;}
.services_content1 .para_content1 p { text-align:left; padding: 0px; margin: 9px 0px;}
.services_content1 .para_content1.adjust { text-align:center;}
.services_content1 .para_content1.adjust p { text-align:center;}
.services_content1 .para_content1 h2 { font-size: 18px;}

/*--- Services end ---*/

/*--- Contact ---*/

.contact_content1 .para_content1 h2 { font-size: 18px;}
.contact_content1 { padding: 30px 0px;}

/*--- Contact ---*/

.black_line .container {
    display: block;
    text-align: center;
}
.top_logo {
 width: 100%;
 margin-bottom: 15px;
}

.black_line ul {
display: block !important;
text-align: center !important;
}
.black_line ul li {
 display: block;
 margin-left: 0px;
 margin-bottom: 8px;
}  

 

}

/*@media only screen and (max-width: 356px){ 
	
	.wrapper {
    padding-top: 165px;
}

}*/

@media only screen and (max-width: 639px) {
    
 
    
}


/* -------------------------------------------------------- Responsive end  -------------------------------------------------------- */